html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video, details, summary {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
  background: #030511;
  font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
  text-decoration: none;
}
#stratocu {
  background: #000 url(images/stratocu1280.jpg) no-repeat center top;
}
@media screen and (min-width: 1280px) {
	#stratocu {
  		background: #000 url(images/stratocu2000.jpg) no-repeat center top;
  	}
}

#homelink2 {
  position: absolute;
  top: 20px;
  left: 150px;
}
#homelink2 a {
  font-size: 300%;
  font-weight: 200;
  letter-spacing: .1em;
  display: block;
  text-decoration: none;
}
#homelink2 a:link, #homelink2 a:visited {
  color: #fff;
  text-decoration: none;
}
#homelink2 a:hover {
  color: #9bc5db;
}

#pla {
  position: absolute;
  top: 21px;
  left: 80px;
  font-size: 300%;
  font-weight: 100;
  letter-spacing: .1em;
  color: #fff;
  display: block;
}

#new_wrapper {
  position: relative;
  margin: 0 auto;
  width: 1280px;
  max-width: 1280px;
  height: 100%;
}
#wrapper2 {
  position: relative;
  margin: 150px auto 20px;
  width: 1280px;
  max-width: 1280px;
  height: 100%;
}
#wrapper3 {
  position: relative;
  margin: 150px auto 20px;
  width: 80%;
  max-width: 1000px;
  height: 100%;
}
#wrapper img {
  max-width: 100%;
}

#hp_header, #menu_banner {
  text-align: center;
  color: #fff;
  margin: 20px 0 0;
}
#hp_header h1 {
  font-size: 370%;
  font-weight: 100;
  letter-spacing: .1em;
}
#hp_header h1 em {
  font-style: italic;
  font-weight: 200;
  letter-spacing: .05em;
}
#hp_header p {
  font-size: 150%;
  font-weight: 100;
  letter-spacing: .1em;
  margin: 20px 0 0;
  line-height: 1.2em;
}

#header_menu {
  width: 100%;
  height: 38px;
  background: #555;
  position: relative;
}
#header_menu .menu {
  text-align: center;
  list-style: none;
  width: 660px;
  height: 38px;
  margin: 0 auto;
  background: rgba(0, 0, 0, 0.1);
}
#header_menu .menu li {
  float: left;
  width: 163px;
  height: 38px;
  margin: 0 1px;
}
#header_menu .menu li a {
  display: block;
  padding: 5px 0 0;
  height: 27px;
  text-decoration: none;
  background: rgba(0, 0, 0, 0.5);
  font-size: 1em;
  font-weight: 200;
  letter-spacing: .1em;
}
#header_menu .menu li a:link, #header_menu .menu li a:visited {
  color: #fff;
}
#header_menu .menu li a:hover {
  background: rgba(0, 0, 0, 0.1);
}
#header_menu .menu li a.active {
  color: #6cf;
}

.topblock {
  margin: 0 auto;
}
.topblock h1 {
  font-size: 2em;
  font-weight: 200;
  text-align: center;
  color: #555;
}
.topblock p {
  text-align: center;
  padding: 0 !important;
  margin: 0;
}

#menu_banner {
  position: absolute;
  top: 472px;
  left: 0;
  height: 360px;
  width: 100%;
  background:rgba(0,0,0,0.6);
}
#menu_banner p {
  font-size: 150%;
  font-weight: 200;
  letter-spacing: .1em;
  margin: 20px 0 0;
  line-height: 1.2em;
}
#menu_banner a:link {
  font-size: 100%;
  font-weight: 100;
  text-decoration: none;
}
#menu_banner a:visited {
  color: #fff;
  text-decoration: none;
}
#menu_banner a:hover {
  color: #9bc5db;
}

#hp_menu {
  position: absolute;
  bottom: 50px;
  right: 0;
  text-align: right;
  font-size: 150%;
  font-weight: 200;
  letter-spacing: .1em;
  margin: 20px 0 0;
  line-height: 1.2em;
  display: inline-block;
}
#hp_menu a {
  margin: 0 80px 0 0;
  line-height: 1.2em;
  text-decoration: none;
}
#hp_menu a:link, #hp_menu a:visited {
  color: #fff;
}
#hp_menu a:hover {
  color: #9bc5db;
}


#about_footer p {
 position: absolute;
 margin: 100px 0 10px;
}


#footer_menu {
  position: relative;
  background:rgba(0,0,0,0.6);
  text-align: center;
  margin: 0;
  padding: 20px 0 30px;
  width: 100%;
  font-size: 100%;
  font-weight: 200;
  letter-spacing: .1em;
  line-height: 1.2em;
  color: #999;
  max-width: 1000px;
}
#footer_menu div {
  display: inline-block;
  text-align: center;
  width: 23%;
}
#footer_menu a, #footer_menu p {
  margin: 0;
  display: inline-block;
  text-decoration: none;
  font-size: 140%;
  font-weight: 200;
  letter-spacing: .1em;
  line-height: 1.2em;
}
#footer_menu a:link, #footer_menu a:visited {
  color: #fff;
}
#footer_menu a:hover {
  color: #999;
}
#hp_logo {
  position: absolute;
  left: 5%;
  bottom: 170px;
  font-size: 300%;
  font-weight: 100;
  letter-spacing: .1em;
}
#hp_logo.medium {
  font-weight: 200;
  padding: 0 0 0 72px;
}



@media screen and (min-width: 1280px) {
	#menu_banner {
  		height: 642px;
  	}
  	#hp_menu {
  		bottom: 427px;
	}
	#hp_logo {
		bottom: 442px;
	}
}
#menu {
  position: absolute;
  left: 10%;
  top: 65%;
}
#menu a {
  font-size: 130%;
  font-weight: 100;
  letter-spacing: .1em;
  display: block;
  text-decoration: none;
}
#menu a:link, #menu a:visited {
  color: #fff;
}
#menu a:hover {
  color: #9bc5db;
}
#content {
  background: #fff;
  margin: -6px 0 auto 0;
  padding: 20px 25% 50px 200px;
  position: relative;
}
#content.varwidth {
  padding: 20px 15% 50px;
}
#content h2 {
  font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
  font-size: 270%;
  font-weight: 200;
  margin: 10px 0;
}
#content h3 {
  font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
  font-size: 170%;
  font-weight: 200;
  margin: 10px 0 15px;
  text-align: center;
}
#content h4 {
  font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
  font-size: 160%;
  font-weight: 200;
  margin: 40px 0 0;
}
#content h5 {
  font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
  font-size: 160%;
  font-weight: 200;
  margin: 25px 0 0;
}
#content p {
  font: .9em/1.5em Verdana, Arial, Helvetica, sans-serif;
  padding: 3px 0 10px;
}
#content a:link {
  color: #6575ff;
  text-decoration: none;
}
#content a:visited {
  color: #777;
  text-decoration: none;
}
#content a:hover {
  color: #f30;
}
.leftimage {
  width: 140px;
  float: left;
  margin: 0 10px 10px 0;
}
.leftimage2 {
  float: left;
  margin: 7px 12px 10px 0;
}
#content img {
  max-width: 100%;
}
#content p.about_footer {
  margin: 80px 0 0;
  font-size: .75em;
}
.gray {
  color: #777;
}
